
Price Monitoring - Bug #1592

switching between search types requires the user to fill in the coop name and date 

08/05/2019 02:04 PM - Israa Naser

Status: Closed Start date: 08/05/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Price Monitoring Screens (مراقبة

(الاسعار

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the user should be able to switch without

requiring the two fields filled out 

  

Description

switching between search types requires the user to fill in the coop name and date

- when the user tries to switch between search types in Price Monitoring Screen, he is required to fill in the COOP and date before

switch

Related issues:

Related to Task #1591: Price Monitoring Screens (مراقبة الاسعار) Closed 08/05/2019

History

#1 - 08/05/2019 02:04 PM - Israa Naser

- Related to Task #1591: Price Monitoring Screens (مراقبة الاسعار) added

#2 - 09/04/2019 11:41 AM - Saja Nakhleh

- Assignee set to Israa Naser

#3 - 09/05/2019 11:45 AM - Israa Naser

- Assignee changed from Israa Naser to Abed Abuhalawa

- Co-Workers Abed Abuhalawa added

Abed can we do something about this? thanks

#4 - 09/05/2019 11:55 AM - Abed Abuhalawa

- Status changed from Open to Feedback

- Assignee changed from Abed Abuhalawa to Israa Naser

No, it's a mandatory step to filter (section or supplier) which depend on required fields

#5 - 09/09/2019 09:42 AM - Israa Naser

- Status changed from Feedback to Closed

Closed as invalid feedback as per Abed's comment above. thanks
